.back-home{
    position:fixed;
    top:20px;
    left:20px;
    padding:12px 20px;
    background:linear-gradient(135deg,#7c3aed,#2563eb);
    color:#fff;
    text-decoration:none;
    border-radius:50px;
    font-size:15px;
    font-weight:bold;
    box-shadow:0 0 20px rgba(124,58,237,.4);
    transition:.3s;
    z-index:9999;
}

.back-home:hover{
    transform:translateY(-3px) scale(1.05);
    box-shadow:0 0 30px rgba(124,58,237,.7);
}
body{background:#0f172a;color:#fff;font-family:sans-serif}.box{max-width:700px;margin:40px auto;padding:20px;background:#1e293b;border-radius:18px}input,textarea,select,button{width:100%;margin:10px 0;padding:12px;border-radius:10px}button{background:#7c3aed;color:#fff;border:0;cursor:pointer}